






"lcms_t" = "등록 정보 없음";
"lcms_m" = "%1$@에서 등록 정보를 찾을 수 없습니다.\n이제 등록되지 않은 체험판 상태로 다시 실행됩니다.";

"unreg_suc_t" = "등록 해제됨";
"unreg_suc_m" = "이 %1$@ 사본이 성공적으로 등록 해제되었으며, 등록되지 않은 체험판 상태로 되돌아갔습니다.";

"acenft" = "라이선스 활성화 확인 실패";
"acenfm" = "%1$@에서 라이선스 활성화를 확인할 수 없습니다. 이를 위해 인터넷 연결이 필요합니다.\n지금 인터넷에 연결되어 있는지 확인하여 라이선스를 검증해 주세요.\n이번에 %1$@가 인터넷 연결에 실패하면 등록되지 않은 체험판 상태로 다시 실행됩니다.";
"acenfm_" = "%1$@에서 %2$@ 이후 라이선스 활성화를 확인할 수 없습니다. 이를 위해 인터넷 연결이 필요합니다.\n지금 인터넷에 연결되어 있는지 확인하여 라이선스를 검증해 주세요.\n이번에 %1$@가 인터넷 연결에 실패하면 등록되지 않은 체험판 상태로 다시 실행됩니다.";

"lcacinv_t" = "이 %1$@ 사본은 더 이상 등록되어 있지 않습니다";
"lcacinv_m" = "라이선스가 초기화되어 이 %1$@ 사본은 더 이상 등록되지 않았습니다.\n계속 사용하려면 라이선스로 다시 등록해 주세요.\n%1$@가 등록되지 않은 체험판 상태로 다시 실행됩니다.";
"lcdis_t" = "이 라이선스는 비활성화되었습니다";
"lcdis_m" = "이 %1$@ 라이선스는 영구적으로 비활성화되었습니다.\n%1$@가 등록되지 않은 체험판 상태로 다시 실행됩니다.";

"reg_header_appname" = "%1$@ 등록";
"reg_purchbutton_appname" = "%1$@ 구매";
"reg_regbutton_appname" = "%1$@ 등록";


//License recovery
"reg_lic_rec_txnmiss" = "유효한 Transaction ID를 입력해 주세요.";
"reg_lic_rec_snt" = "라이선스가 다음으로 전송되었습니다:\n%1$@";
"reg_lic_rec_unkwnerr" = "알 수 없는 오류가 발생했습니다. 다시 시도해 주세요.\n문제가 지속되면 support@eternalstorms.at로 이메일을 보내 주세요.";
"reg_lic_rec_norec" = "이 Transaction ID로 기록을 찾을 수 없습니다.\nPaddle 지원에 문의해 주세요: https://paddle.net";
"reg_lic_rec_nolic" = "이 Transaction ID로 라이선스를 찾을 수 없습니다.\nsupport@eternalstorms.at로 이메일을 보내 주세요.";
"reg_lic_rec_licdis" = "이 라이선스는 비활성화되었습니다.\nsupport@eternalstorms.at로 이메일을 보내 주세요.";
"reg_lic_rec_transinc" = "이 거래의 구매가 완료되지 않은 것으로 보입니다.\n오류라고 생각되면 Paddle 지원에 문의해 주세요: https://paddle.net";
"reg_lic_rec_mailFail" = "%1$@로 이메일 전송 실패.\nsupport@eternalstorms.at로 이메일을 보내 주세요.";

//License information
"licscr_licnf" = "라이선스 %1$@";
"licscr_p_purchDF" = "%1$@에 구매, via %2$@";
"licscr_c_purchDF" = "%1$@에 구매";
"licscr_p_nameF" = "%1$@ | %2$@";
"licscr_c_nameF" = "%1$@";
"licscr_p_licensename" = "%1$@ 개인 라이선스";
"licscr_c_licensename" = "%1$@ 상업용 라이선스";
"licscr_deb_licensename" = "%1$@ 디버그 라이선스";
"licscr_aapl_licensename" = "%1$@ Apple 직원 라이선스";

"regErr_storefail" = "라이선스를 저장할 수 없습니다";
"regErr_storefail_sub" = "%1$@에서 로컬에 라이선스 정보를 저장하지 못했습니다.\n다시 시도해 주세요.";
"regErr_unknown" = "알 수 없는 오류 발생";
"regErr_unknown_sub" = "인터넷에 연결되어 있는지 확인하고 다시 시도해 주세요.";
"regErr_actexc" = "활성화 제한 도달 (%1$d)";
"regErr_actexc_sub" = "%1$@의 개인 라이선스는 한 번에 두 대의 Mac에서 사용할 수 있습니다.\n아래에서 활성화를 초기화할 수 있습니다.";
"regErr_actexc_com" = "활성화 제한 도달 (%1$d)";
"regErr_actexc_sub_com" = "%1$@ 상업용 라이선스는 한 번에 한 대의 Mac에서 사용할 수 있습니다.\nIT 관리자에게 문의하거나, 직접 관리자라면 아래 'Reset Activations…'를 클릭해 주세요.";
"regErr_returnMalformed" = "서버 응답이 잘못되었습니다";
"regErr_returnMalformed_sub" = "서버가 예상치 못한 응답을 반환했습니다. 다시 시도해 주세요.\n문제가 계속되면 이메일을 보내 주세요.";
"regErr_NotFound" = "정보를 찾을 수 없습니다";
"regErr_NotFound_sub" = "라이선스/거래를 찾을 수 없습니다. 다시 시도해 주세요.\n문제가 계속되면 이메일을 보내 주세요.";
"regErr_conn" = "인터넷 연결 없음";
"regErr_conn_sub" = "인터넷에 연결되어 있지 않은 것 같습니다.\n연결을 확인하고 다시 시도해 주세요.";
"err_actionb_mailsupport" = "지원 이메일 보내기";
"err_actionb_resetact" = "활성화 초기화…";

"reset_all_warn_title" = "라이선스 초기화?";
"reset_all_warn_msg" = "이 라이선스의 활성화를 초기화하시겠습니까?\n이 라이선스로 등록된 %1$@의 모든 복사본이 등록 해제됩니다.";
"reset_all_relaunch_add" = "\n%1$@가 이후 재실행됩니다.";
"reset_all_warn_resetbtn" = "라이선스 초기화";

"reset_single_warn_title" = "%1$@ 이 사본 등록 해제?";
"reset_single_warn_msg" = "이 Mac에서 %1$@를 등록 해제하시겠습니까?\n앱은 등록되지 않은 체험판 상태로 돌아갑니다.";
"reset_single_warn_resetbtn" = "%1$@ 등록 해제";

"reset_psuccess_title" = "라이선스 초기화 완료";
"reset_psuccess_msg" = "이 라이선스로 %1$@ 사본을 활성화할 수 있습니다.";
"reset_pfail_title" = "라이선스 초기화 실패";
"reset_pfail_msg" = "라이선스를 초기화할 수 없습니다. 다시 시도해 주세요.\n문제가 지속되면 이메일을 보내 주세요.";
"regErr_actlicdis" = "라이선스 비활성화됨";
"regErr_actlicdis_sub" = "이 라이선스는 비활성화되었습니다.\n오류라고 생각되면 이메일을 보내 주세요.";

"reg_copyLicInf" = "라이선스 정보 복사";
"reg_resetactivation_p" = "이 Mac에서 %1$@ 등록 해제…";
"reg_resetallactivation_p" = "모든 Mac에서 %1$@ 등록 해제…";
"reg_mailsupp" = "지원 이메일 보내기";
"reg_tos" = "서비스 약관";


"rescomm_al_title_one" = "%1$@ 등록 해제?";
"rescomm_al_msg_resetone" = "%1$@ 등록을 해제하시겠습니까?\n앱이 등록되지 않은 체험판 상태로 돌아갑니다.";
"rescomm_al_title_all" = "모든 복사본 등록 해제?";
"rescomm_al_msg_resetall" = "이 Paddle 거래에서 구매한 라이선스를 사용한 %1$@의 모든 복사본을 정말 등록 해제하시겠습니까?\n%1$@가 이 거래에서 사용한 모든 Mac에서 등록 해제됩니다.";
"rescomm_al_resetone_btn" = "%1$@ 등록 해제";
"rescomm_al_resetall_btn" = "모든 등록 해제";


"reg_resetactivationsucc_p_single_quit_alert_title" = "%1$@ 등록 해제 성공";
"reg_resetactivationsucc_p_single_quit_alert_msg" = "이 %1$@ 사본이 성공적으로 등록 해제되었으므로 다른 Mac에서 이 라이선스로 %1$@를 등록할 수 있습니다.\n%1$@가 이제 재실행됩니다.";
"reg_resetactivationsucc_p_single_quit_alert_btn" = "%1$@ 재실행";

"reg_resetactivationsucc_p_all_quit_alert_title" = "라이선스 초기화 완료";
"reg_resetactivationsucc_p_all_quit_alert_msg" = "라이선스가 성공적으로 초기화되었으므로 다른 Mac에서도 %1$@를 등록할 수 있습니다.\n%1$@가 이제 재실행됩니다.";
"reg_resetactivationsucc_p_all_quit_alert_btn" = "%1$@ 재실행";

"reg_resetactivationsucc_c_quit_alert_title" = "라이선스 초기화 완료";
"reg_resetactivationsucc_c_quit_alert_msg" = "라이선스가 성공적으로 초기화되었습니다.\n%1$@가 이제 재실행됩니다.";
"reg_resetactivationsucc_c_quit_alert_btn" = "%1$@ 재실행";


"towintitle" = "%1$@ 체험판";


"AboutScreen_MoreAppsButton_DEMOTooltip" = "eternalstorms.at에서 Eternal Storms Software의 모든 앱 탐색";


"Demo_TrialOver_OverviewField_StartingDate" = "귀하의 무료 %1$@일 체험판이 %2$@에 버전 %3$@으로 시작되었습니다.";
"Demo_TrialOver_OverviewField_Extension" = "업데이트 또는 긴 비활성 기간 때문에 %2$@회에 걸쳐 %1$@일 연장되어 %3$@일 체험판 기간을 초과했습니다.";



"trialover_laltitle" = "로그인 시 %1$@ 실행";
"trialover_quittitle" = "%1$@ 종료";
"trialover_subheaderstring" = "%1$@ 체험에 감사드립니다.\n\n앱이 마음에 드셨다면 계속 사용하기 위해 다음 옵션을 선택할 수 있습니다:";


"upnot_subheadline" = "%1$@ v%2$@가 출시되었습니다 – 현재 버전: %3$@. 지금 업데이트하시겠습니까?";
"upnot_filesize_tt" = "%1$@";
"upnot_igthisv" = "업데이트 무시";
"upnot_asklater" = "나중에 다시 묻기";


"UpdateSettings_24hoursnotice" = "%1$@는 24시간마다 업데이트를 확인합니다.";

"settings_updatechecking" = "업데이트 확인 중…";
"settings_noupdateavailable" = "업데이트 없음";


"storefront_Paddle" = "웹사이트 (Paddle)";
"storefront_Bundlehunt" = "Bundlehunt";

"regErr_licvernewer" = "라이선스 버전 미지원";
"regErr_licvernewer_sub" = "입력한 라이선스는 이 %1$@ 버전에서 지원되지 않습니다.\n%1$@를 업데이트하고 다시 시도해 주세요.";
"reg_lic_rec_emlmiss" = "유효한 이메일 주소를 입력해 주세요.";
"reg_lic_rec_norecEml" = "이 이메일 주소에 대한 기록을 찾을 수 없습니다.\nsupport@eternalstorms.at로 이메일 보내기";
"reg_lic_rec_nolicEml" = "이 이메일 주소에 대한 라이선스를 찾을 수 없습니다.\nsupport@eternalstorms.at로 이메일 보내기";
"recall_select" = "%1$@를 어디서 구매하셨나요?";
"recall_websitepaddle" = "Eternal Storms Software 웹 스토어에서";
"recall_bundlehunt" = "Bundlehunt.com에서";
"recall_appstore" = "앱 스토어에서";
"recall_appstore_alert_title" = "라이선스 불필요";
"recall_appstore_alert_msg" = "앱 스토어에서 구매한 앱은 라이선스 키가 필요하지 않습니다.\n앱 스토어를 실행하여 %1$@를 구매했는지 확인하고 앱을 다운로드하세요. 현재 실행 중인 앱은 삭제할 수 있습니다.";
